<?xml version="1.0" standalone="yes" ?>
       <Ship>
            <Designer>Jon Davis</Designer>
            <Race>Sylvian Nomad</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Dragon Tooth</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>55</Mass>
            <PointValue>188</PointValue>
            <MainDrive initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="55" type="Average"/>
            <Electronics>
                <FireControl xSSD="60"  ySSD="190"/>
                <FireControl xSSD="100" ySSD="190"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
	        <BeamBattery     xSSD="80"  ySSD="70"  rating="3" arcs="(FP/F/FS)"/>
	        <BeamBattery     xSSD="40"  ySSD="70"  rating="2" arcs="(All arcs)"/>
	        <BeamBattery     xSSD="120" ySSD="70"  rating="2" arcs="(All arcs)"/>
	        <BeamBattery     xSSD="20"  ySSD="110" rating="1" arcs="(All arcs)"/>
	        <BeamBattery     xSSD="140" ySSD="110" rating="1" arcs="(All arcs)"/>
	        <SubmunitionPack xSSD="45"  ySSD="20" />
	        <SubmunitionPack xSSD="85"  ySSD="20" />
	        <SubmunitionPack xSSD="125" ySSD="20" />
	        <PointDefense    xSSD="50"  ySSD="140" />
	        <PointDefense    xSSD="110" ySSD="140" />
            </Weapons>
        </Ship>